 * { 
margin: 0; 
padding: 0; 
}

body
{
	width: 512px;
	height: 600px;
	margin: 8px auto 0;
	padding: 0;
	color: #000000;
}
#wrapper.mothernature {
	position: relative; 
	width: 512px; 
	height: 600px; 
	margin: 8px auto 0; 
	background-position: center top; 
	overflow: hidden; 
	z-index: -3;  
}

#page30
{
	background-image: url(../images/page33_bottom.jpg);
	position: relative;
	width: 512px;
	height: 600px;
	margin: 0;
	overflow: hidden;
}

#page30 img.top
{
	position: absolute;
	top: 0;
	left: 0;
	width: 512px;
	height: 600px;
	margin: 0;
	-webkit-animation: nightDay 20s ease-in-out 0s infinite normal;
	-moz-animation: nightDay 20s ease-in-out 0s infinite normal;
	-o-animation: nightDay 20s ease-in-out 0s infinite normal;
	-ms-animation: nightDay 20s ease-in-out 0s infinite normal;
	animation: nightDay 20s ease-in-out 0s infinite normal;
}

@-webkit-keyframes nightDay {
0% {
  opacity:1;
}
33% {
  opacity:1;
}
66% {
opacity:0;
}
90% {
opacity:0;
}
100% {
opacity:1;
}
}
@-moz-keyframes nightDay {
0% {
  opacity:1;
}
33% {
  opacity:1;
}
66% {
opacity:0;
}
90% {
opacity:0;
}
100% {
opacity:1;
}
}
@-o-keyframes nightDay {
0% {
  opacity:1;
}
33% {
  opacity:1;
}
66% {
opacity:0;
}
90% {
opacity:0;
}
100% {
opacity:1;
}
}
@-ms-keyframes nightDay {
0% {
  opacity:1;
}
33% {
  opacity:1;
}
66% {
opacity:0;
}
90% {
opacity:0;
}
100% {
opacity:1;
}
}
@keyframes nightDay {
0% {
  opacity:1;
}
33% {
  opacity:1;
}
66% {
opacity:0;
}
90% {
opacity:0;
}
100% {
opacity:1;
}
}


